trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: September 2012

Re: [trinity-devel] 3.5.13.1 finishing

From: Slávek Banko <slavek.banko@...>
Date: Tue, 25 Sep 2012 17:51:48 +0200
Dne so 22. září 2012 Julius Schwartzenberg napsal(a):
> Are you sure the library is still needed? What happens when you just
> remove it from the repository?
> I understood from Tim that the special Trinity version was needed in
> the past to compile some packages but it probably wasn't needed
> anymore.
>
> Julius
>

Well, I rebuild all packages that have been dependent on libogg-dev-la. So 
now this dependency is no longer needed. Package libogg is already 
removed from my PPA.

Slávek
--